@charset "utf-8";

main{
    width:320px;
    margin: 100px auto;
}

section{
    border:4px double #279b37;
    text-align:center;
    color: #279b37;

}

h1{
    margin: 0;
    border-bottom: 2px solid #279b37;
    font-weight: normal;
    padding:8px 0;
}

p{
    margin: 0;
    font-weight: bold;
    font-size: 36px;
    padding: 24px 0;
}

button{
    all: unset;
    width: 100%;
    background: #279b37;
    border-radius: 8px;
    color: #fff;
    text-align:center;
    padding: 8px 0;
    margin-top: 16px;
    cursor: pointer;
    box-shadow: 0 4px #4d4d4d;
}

button:hover{
    opacity: 0.8;
}

button:active{
    box-shadow: 0 1px #4d4d4d;
    transform: translateY(3px);
}